Xfce Forum

Sub domains
 

You are not logged in.

#1 2006-12-17 13:29:00

Pindakoe
Member
From: NL
Registered: 2003-11-26
Posts: 110

xfce-datetime-plugin refuses to install on mandriva 2007

due to missing dependancy libxfce4util.so.1. I have got /usr/lib/libxfce4util.so.4. Installing without bothering about dependancies (--allow-nodeps) made clear that also libxfcegui.so.3 is missing (.4 exists). 'Creating' these missing libs by soft or hard-links to the existing names does not work, so I am inclined to believe that this is a version mismatch. Could it be that xfce-datetime-plugin-0.3.1 is for an other version of xfce, with thus diff versions of libxfce4util and libxfcegui?

Offline

#2 2006-12-17 17:28:26

Nick
Dev
From: ~
Registered: 2005-02-17
Posts: 1,143
Website

Re: xfce-datetime-plugin refuses to install on mandriva 2007

There is a 0.4.0 version for Xfce 4.3+ (which is quite unstable). New version of 4.4 will be released soon.

Offline

#3 2006-12-17 23:39:33

fatcat
Member
From: FI
Registered: 2004-05-11
Posts: 32

Re: xfce-datetime-plugin refuses to install on mandriva 2007

or you might want to try orage-clock plugin, which probably offers the same functionality.

Offline

Board footer

Powered by FluxBB